Vulnerabilità: CVE-2018-18328


Un KERedirect attendibile puntatore alla risoluzione del riferimento vulnerabilità Privilege Escalation in Trend Micro Antivirus per Mac (Consumer) 7,0 (2017) e, soprattutto, potrebbe consentire a un attaccante locale di escalation di privilegi su installazioni vulnerabili. I risultati di emissione dalla mancanza di una corretta funzione convalida 0x6F6A compensati tampone fornito dall’utente. Un utente malintenzionato deve prima avere la capacità di eseguire codice con privilegi nel sistema di destinazione per sfruttare questa vulnerabilità.
http://www.securityfocus.com/bid/105757
https://esupport.trendmicro.com/en-US/home/pages/technical-support/1121296.aspx
https://esupport.trendmicro.com/solution/ja-jp/1121350.aspx
https://www.zerodayinitiative.com/advisories/ZDI-18-1296/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-18328

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi